<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="top"
        android:orientation="vertical"
        android:layout_marginTop="10dp"
        tools:ignore="MissingConstraints">

        <TextView
            android:id="@+id/textView12"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:background="#fff"
            android:gravity="center"
            android:text="5分钟心率趋势图"
            android:textColor="#000"
            android:textSize="20dp"
            tools:ignore="MissingConstraints" />

        <TextView
            android:id="@+id/rrIntervals"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:background="#fff"
            android:gravity="center"
            android:text="最大心率 : 0      平均心率 : 0"
            android:textColor="#9A9A9A"
            android:textSize="15dp"
            tools:ignore="MissingConstraints" />
            <com.github.aachartmodel.aainfographics.aachartcreator.AAChartView
                android:id="@+id/aa_chart_view"
                android:layout_width="match_parent"
                android:layout_height="180dp"
                android:gravity="center">
            </com.github.aachartmodel.aainfographics.aachartcreator.AAChartView>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>